package org.framework.lazy.cloud.network.heartbeat.common;


import io.netty.channel.Channel;
import io.netty.channel.ChannelHandlerContext;
import lombok.Data;


@Data
public class NettyChannelContext {


    private ChannelHandlerContext channelHandlerContext;


    /**
     * 获取当前通道上下文中的通道
     *
     * @return 上下问通道
     */
    public Channel getChannel() {
        return channelHandlerContext.channel();
    }

}
